language = "C"
style = "Type"

sys_includes = ["sys/types.h", "sys/time.h", "signal.h", "bits/sys/select.h"]
no_includes = true

include_guard = "_SYS_SELECT_H"

usize_type = "size_t"
isize_type = "ssize_t"

[export]
include = ["fd_set"]
